Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Qonto","colors":{"primary":"#0E0E0E","light":"#B0B0B0","dark":"#0E0E0E"},"logo":{"light":"https://mintcdn.com/qonto-6237c309/Op_emyzb5FlZ5x50/logo/qonto-developers-light.svg?fit=max\u0026auto=format\u0026n=Op_emyzb5FlZ5x50\u0026q=85\u0026s=a8ce932eeec004b77efe8c0f611c5c5d","dark":"https://mintcdn.com/qonto-6237c309/Op_emyzb5FlZ5x50/logo/qonto-developers-dark.svg?fit=max\u0026auto=format\u0026n=Op_emyzb5FlZ5x50\u0026q=85\u0026s=bae39034af9c6d95a7e2e1a84a3857af","href":"https://docs.qonto.com/"},"favicon":"https://mintcdn.com/qonto-6237c309/IZJ5MTjzXpp-Ln1p/favicon.png?fit=max\u0026auto=format\u0026n=IZJ5MTjzXpp-Ln1p\u0026q=85\u0026s=557b33e6df403e1a96ae4b380aa212aa","api":{"playground":{"display":"interactive"},"examples":{"defaults":"all","prefill":true}},"appearance":{"default":"light"},"background":{"color":{"dark":"#1d1d1b"}},"navbar":{"links":[{"href":"https://qonto.com/en/integrations?#search","label":"Integrations"}],"primary":{"type":"button","label":"Developer Portal","href":"https://developers.qonto.com/sign-in/"}},"footer":{"socials":{"x":"https://x.com/getqonto","linkedin":"https://www.linkedin.com/company/qonto","instagram":"https://www.instagram.com/qonto","facebook":"https://www.facebook.com/getqonto"}},"seo":{"metatags":{"application-name":"Qonto APIs","description":"Qonto provides 2 collections of REST APIs and a Sandbox environment to help you build integrations on top of Qonto accounts, transactions, memberships, etc; no matter what your use case is.","keywords":"qonto api, qonto api reference, qonto api doc"},"indexing":"all"},"fonts":{"heading":{"family":"PolySans","source":"https://mintlify-assets.b-cdn.net/fonts/polysans-neutral-b855437b9905fe21c922ad25ed73abdfe6a7a8f2445c6e418f7f41d6d95c061f.woff2","format":"woff2"},"body":{"family":"PolySans","source":"https://mintlify-assets.b-cdn.net/fonts/polysans-neutral-b855437b9905fe21c922ad25ed73abdfe6a7a8f2445c6e418f7f41d6d95c061f.woff2","format":"woff2"}},"contextual":{"options":["copy","view","assistant","chatgpt","claude"],"display":"header"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"qonto-6237c309","hasAudioNarration":false,"actualSubdomain":"qonto-6237c309","customDomains":["docs.qonto.com"],"gitSource":{"type":"github","owner":"qonto-private","repo":"public-doc","deployBranch":"master","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae0d4bd1d1e62b6ea0a510b","collectionId":"53f336e2-96b1-4cc8-80dd-c409eecaec02","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae0d4bd1d1e62b6ea0a510b"},"feedback":{"thumbs":true,"edits":false,"issues":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"REMOVE_BRANDING":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6ae0d4bd1d1e62b6ea0a510b","clientVersion":"0.0.4006","searchFilterCounts":[{"language":"default","tag":"API","count":242},{"language":"default","tag":"Business API","count":220},{"language":"default","tag":"Partnerships","count":85},{"language":"default","tag":"Embed Qonto in your product","count":78},{"language":"default","tag":"Embed TypeScript SDK","count":61},{"language":"default","tag":"MCP","count":54},{"language":"default","tag":"Invoicing","count":52},{"language":"default","tag":"Guides","count":36},{"language":"default","tag":"Resources","count":34},{"language":"default","tag":"CLI","count":34}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"td code{overflow-wrap:normal}"}],"page":{"pagePath":"api-reference/business-api/cards/report-a-physical-card-as-lost","slug":"/api-reference/business-api/cards/report-a-physical-card-as-lost","pageMetadata":{"openapi":"put /v2/cards/{id}/lost","description":"Reports the physical card identified by the `id` path parameter as lost, permanently blocking its usage.","title":"Report a physical card as lost","href":"/api-reference/business-api/cards/report-a-physical-card-as-lost"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n code: \"code\",\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_components.p, {\n children: [\"Reports the physical card identified by the \", _jsx(_components.code, {\n children: \"id\"\n }), \" path parameter as lost, permanently blocking its usage.\"]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,strong:`strong`,..._provideComponents(),...props.components},{Badge,Info}=_components;if(!Badge)_missingMdxReference(`Badge`,true);if(!Info)_missingMdxReference(`Info`,true);return _jsxs(_Fragment,{children:[_jsxs(_components.p,{children:[_jsx(_components.strong,{children:`Authentication:`}),` `,_jsx(Badge,{color:`gray`,size:`sm`,stroke:true,icon:`xmark`,children:`API key`}),` `,_jsx(Badge,{color:`green`,size:`sm`,icon:`check`,children:`OAuth 2.0`}),_jsx(`br`,{}),`\n`,_jsx(_components.strong,{children:`Scope:`}),` `,_jsx(_components.a,{href:`/api-reference/business-api/introduction/authentication/scopes#card-write`,children:_jsx(_components.code,{children:`card.write`})})]}),`\n`,_jsx(Info,{children:_jsxs(_components.p,{children:[`This endpoint is still in `,_jsx(_components.strong,{children:`beta`}),`. Please get in touch with our team if you have any question or feedback: `,_jsx(_components.a,{href:`https://qonto-developers.zendesk.com/hc/en-001/requests/new`,children:`here`}),`.`]})})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"openapi":"put /v2/cards/{id}/lost","description":"Reports the physical card identified by the `id` path parameter as lost, permanently blocking its usage.","title":"Report a physical card as lost","href":"/api-reference/business-api/cards/report-a-physical-card-as-lost"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/qonto-6237c309/825d995cd157b7a6/zendesk-widget.js"],"openApiReferenceData":{"operation":{"tags":["Cards"],"summary":"Report a physical card as lost","description":"Reports the physical card identified by the `id` path parameter as lost, permanently blocking its usage.","parameters":["00f0aa2f-f376-44c8-babd-2a76a963db56","2a7d5128-bedd-455d-9765-9fd4f971fc78"],"responses":{"200":"98a31ea0-bda2-4e6d-82a1-01f0b37bfa37","400":"ba6b7537-6bb8-4169-9de8-0d4d28480cad","401":"30f80033-abf9-46b9-99db-f8f72139dba6","403":"c145c518-d469-4d8c-8f1a-f5ea0ede6b24","404":"e82582fc-63db-49c9-9607-c6b20e3df0b8","422":"5467dfcc-4aca-4ee9-bd94-bd0f3630359d","500":"58d47dcc-b20b-45fc-a7e8-f430d5d60721"},"security":["1f3d4f1b-e058-46d2-b24e-8c924a200e10"],"x-internal":false,"method":"put","type":"path","servers":["d4e3a7e0-ceca-4764-b055-3cf79d7e0100","0d679e7e-55a8-4a9c-b34e-24661532f17a"],"path":"/v2/cards/{id}/lost","baseUrlOptions":["https://thirdparty.qonto.com","https://thirdparty-sandbox.staging.qonto.co"],"title":"Report a physical card as lost","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"00f0aa2f-f376-44c8-babd-2a76a963db56":{"name":"X-Qonto-Staging-Token","in":"header","description":"Required only for Sandbox API requests; to get one, please sign up to the [Developer Portal](https://developers.qonto.com/).","schema":{"type":"string","description":"Required only for Sandbox API requests; to get one, please sign up to the [Developer Portal](https://developers.qonto.com/).","uniqueKey":"","typeLabel":"string"}},"2a7d5128-bedd-455d-9765-9fd4f971fc78":{"name":"id","in":"path","required":true,"schema":{"type":"string","description":"Unique card identifier","format":"uuid","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"}}},"responses":{"98a31ea0-bda2-4e6d-82a1-01f0b37bfa37":{"description":"Returns the card reported as lost.","content":{"application/json":{"schema":{"type":"object","properties":{"card":{"type":"object","description":"A representation of a card","properties":{"id":{"type":"string","description":"Unique card identifier","format":"uuid","uniqueKey":"card.id","typeLabel":"string\u003cuuid>"},"nickname":{"type":"string","description":"Display name for the card.","minLength":1,"maxLength":40,"example":"💳 for 🍗","uniqueKey":"card.nickname","typeLabel":"string"},"embossed_name":{"oneOf":[{"type":"string","description":"String representing the name printed on the physical card object.","example":"DOLORES KOULECHOV","uniqueKey":"card.embossed_name.oneOf.0","typeLabel":"string"},{"type":"null","description":"String representing the name printed on the physical card object.","example":"DOLORES KOULECHOV","uniqueKey":"card.embossed_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.embossed_name","typeLabel":"string | null"},"status":{"type":"string","enum":["pending","live","paused","stolen","lost","pin_blocked","discarded","expired","shipped_lost","onhold","order_canceled","pre_expired","abusive"],"description":"Status of the card.\nPending: the card is awaiting PIN to be set or issuing to complete.\nLive: the card is active and can be used.\nPaused: the card is paused and cannot be used until un-paused.\nStolen: the card has been reported as stolen and cannot be used.\nLost: the card has been reported as lost and cannot be used.\nPin_blocked: the card has been blocked due to too many wrong PIN attempts. It can still be used for card-not-present transactions.\nDiscarded: the card has been discarded and cannot be used.\nExpired: the card has expired and cannot be used.\nShipped_lost: the card has been lost during shipping and cannot be used.\nOnhold: the card issuing is on hold due to missing KYC/KYB validation and cannot be used.\nOrder_canceled: the card order has been canceled.\nPre_expired: the flash card has reached the end of its validity and cannot be used.\nAbusive: the card has been reported as abusive and cannot be used.","example":"pending","uniqueKey":"card.status","typeLabel":"enum\u003cstring>"},"pin_set":{"type":"boolean","description":"Whether the pin code for the card is set or not.","example":true,"uniqueKey":"card.pin_set","typeLabel":"boolean"},"mask_pan":{"oneOf":[{"type":"string","description":"String representing the masked PAN of card.","example":"511768******7662","uniqueKey":"card.mask_pan.oneOf.0","typeLabel":"string"},{"type":"null","description":"String representing the masked PAN of card.","example":"511768******7662","uniqueKey":"card.mask_pan.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.mask_pan","typeLabel":"string | null"},"exp_month":{"oneOf":[{"type":"string","description":"The expiration month. [1-12]","format":"number","example":"3","uniqueKey":"card.exp_month.oneOf.0","typeLabel":"string\u003cnumber>"},{"type":"null","description":"The expiration month. [1-12]","format":"number","example":"3","uniqueKey":"card.exp_month.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.exp_month","typeLabel":"string\u003cnumber> | null"},"exp_year":{"oneOf":[{"type":"string","description":"The expiration year.","format":"number","example":"2024","uniqueKey":"card.exp_year.oneOf.0","typeLabel":"string\u003cnumber>"},{"type":"null","description":"The expiration year.","format":"number","example":"2024","uniqueKey":"card.exp_year.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.exp_year","typeLabel":"string\u003cnumber> | null"},"last_activity_at":{"type":"string","description":"The datetime of the last activity happened with this card. By activity we mean any attempt to use the cards, successful or not.\nCreating a transaction or not. Does not include any updates to settings or options.","format":"date-time","uniqueKey":"card.last_activity_at","typeLabel":"string\u003cdate-time>"},"last_digits":{"oneOf":[{"type":"string","description":"The last 4 numbers of the card.","format":"^\\d\\d\\d\\d$","example":"7662","uniqueKey":"card.last_digits.oneOf.0","typeLabel":"string\u003c^\\d\\d\\d\\d$>"},{"type":"null","description":"The last 4 numbers of the card.","format":"^\\d\\d\\d\\d$","example":"7662","uniqueKey":"card.last_digits.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.last_digits","typeLabel":"string\u003c^\\d\\d\\d\\d$> | null"},"ship_to_business":{"type":"boolean","description":"Whether the card is shipped to the business location, which is the organisation address as registered in Qonto.","example":false,"uniqueKey":"card.ship_to_business","typeLabel":"boolean"},"atm_option":{"type":"boolean","description":"Flag indicating whether the card could withdraw money on an ATM.","example":true,"uniqueKey":"card.atm_option","typeLabel":"boolean"},"nfc_option":{"type":"boolean","description":"Flag indicating whether the card could make a payment with NFC mode (contactless).","example":true,"uniqueKey":"card.nfc_option","typeLabel":"boolean"},"online_option":{"type":"boolean","description":"Flag indicating whether the card could make an online payment.\nOnline payment are not related to any mastercard registered Point of Sale or terminal of payment.","example":true,"uniqueKey":"card.online_option","typeLabel":"boolean"},"foreign_option":{"type":"boolean","description":"Flag indicating whether the card could make a payment outside of France.","example":true,"uniqueKey":"card.foreign_option","typeLabel":"boolean"},"atm_monthly_limit":{"type":"integer","description":"Total of ATM limit per month (unit: euro).","minimum":10,"maximum":3000,"example":1000,"uniqueKey":"card.atm_monthly_limit","typeLabel":"integer"},"atm_monthly_spent":{"type":"number","description":"Total of ATM spend on the current month (unit: euro).","example":1000,"uniqueKey":"card.atm_monthly_spent","typeLabel":"number"},"atm_daily_limit":{"type":"integer","description":"Total of withdrawal limit per day. (unit: euro)","minimum":10,"maximum":3000,"example":1000,"uniqueKey":"card.atm_daily_limit","typeLabel":"integer"},"atm_daily_spent":{"type":"number","description":"Total of ATM spend today (unit: euro).","example":0,"uniqueKey":"card.atm_daily_spent","typeLabel":"number"},"atm_daily_limit_option":{"type":"boolean","description":"Flag indicating whether the total amount per day limit should be applied to atm withdrawals","example":true,"uniqueKey":"card.atm_daily_limit_option","typeLabel":"boolean"},"payment_monthly_limit":{"type":"integer","description":"Total of payment limit by month (unit: euro).","minimum":0,"maximum":200000,"example":1000,"uniqueKey":"card.payment_monthly_limit","typeLabel":"integer"},"payment_monthly_spent":{"type":"number","description":"Total of payment spend on the current month (unit: euro).","example":1000,"uniqueKey":"card.payment_monthly_spent","typeLabel":"number"},"payment_daily_limit":{"type":"integer","description":"Total of payment limit per day.","minimum":0,"maximum":60000,"example":1000,"uniqueKey":"card.payment_daily_limit","typeLabel":"integer"},"payment_daily_spent":{"type":"number","description":"Total amount spent on the current day (unit: euro).","example":1000,"uniqueKey":"card.payment_daily_spent","typeLabel":"number"},"payment_daily_limit_option":{"type":"boolean","description":"Flag indicating whether the total amount per day limit should be applied to payments","example":true,"uniqueKey":"card.payment_daily_limit_option","typeLabel":"boolean"},"payment_transaction_limit":{"type":"integer","description":"Total of payment limit per transaction.","example":1000,"uniqueKey":"card.payment_transaction_limit","typeLabel":"integer"},"payment_transaction_limit_option":{"type":"boolean","description":"Flag indicating whether the total amount per transaction limit should be applied to payments","example":true,"uniqueKey":"card.payment_transaction_limit_option","typeLabel":"boolean"},"active_days":{"type":"array","description":"Days card is active i.e. [1-7]. ISO8601: starts on Monday with 1.","items":{"type":"integer","enum":[1,2,3,4,5,6,7],"uniqueKey":"card.active_days.items.[INDEX]","typeLabel":"enum\u003cinteger>"},"example":[1,3,5],"uniqueKey":"card.active_days","typeLabel":"enum\u003cinteger>[]"},"holder_id":{"type":"string","description":"The membership identifier of the card holder.","format":"uuid","uniqueKey":"card.holder_id","typeLabel":"string\u003cuuid>"},"initiator_id":{"type":"string","description":"The membership identifier for the initiator of the card order.","format":"uuid","uniqueKey":"card.initiator_id","typeLabel":"string\u003cuuid>"},"bank_account_id":{"type":"string","description":"The id of the bank account to which the card is attached","format":"uuid","uniqueKey":"card.bank_account_id","typeLabel":"string\u003cuuid>"},"organization_id":{"type":"string","description":"The ID of the organization the card belongs to.","format":"uuid","uniqueKey":"card.organization_id","typeLabel":"string\u003cuuid>"},"updated_at":{"type":"string","description":"Datetime at which the object was last updated.","format":"date-time","uniqueKey":"card.updated_at","typeLabel":"string\u003cdate-time>"},"created_at":{"type":"string","description":"Datetime at which the object was created.","format":"date-time","uniqueKey":"card.created_at","typeLabel":"string\u003cdate-time>"},"shipped_at":{"oneOf":[{"type":"string","description":"For physical cards only, Datetime at which the card was shipped to its holder. Depending on the carrier (local or international),\ndelivery can take from 2 to 5 business days to complete the reception of the card.","format":"date-time","example":null,"uniqueKey":"card.shipped_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"For physical cards only, Datetime at which the card was shipped to its holder. Depending on the carrier (local or international),\ndelivery can take from 2 to 5 business days to complete the reception of the card.","format":"date-time","example":null,"uniqueKey":"card.shipped_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.shipped_at","typeLabel":"string\u003cdate-time> | null"},"card_type":{"type":"string","enum":["debit","prepaid"],"description":"Type of the card. Currently only `debit` cards are supported.\nIt has an impact on when the money is debited but also in the acceptance on the merchant side.","example":"debit","uniqueKey":"card.card_type","typeLabel":"enum\u003cstring>"},"card_level":{"type":"string","enum":["standard","plus","metal","virtual","virtual_partner","flash","advertising"],"description":"Level of the card. A level defines a set of card capabilities and pricing.\nStandard, plus and metal are physical cards.\nSee our Qonto cards: https://qonto.com/en/payment-methods/card.","example":"standard","uniqueKey":"card.card_level","typeLabel":"enum\u003cstring>"},"payment_lifespan_limit":{"type":"integer","description":"Total of payment limit until card expires (unit: euro). Applicable only for Flash cards.","minimum":5,"maximum":20000,"default":100,"uniqueKey":"card.payment_lifespan_limit","typeLabel":"integer"},"payment_lifespan_spent":{"type":"number","description":"Total amount spent on the card since its creation (unit: euro).","example":42,"uniqueKey":"card.payment_lifespan_spent","typeLabel":"number"},"pre_expires_at":{"oneOf":[{"type":"string","description":"Flash card will be valid until this date.","format":"date-time","uniqueKey":"card.pre_expires_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"Flash card will be valid until this date.","format":"date-time","uniqueKey":"card.pre_expires_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.pre_expires_at","typeLabel":"string\u003cdate-time> | null"},"categories":{"type":"array","description":"By default it's empty array - [].\nIf it's empty array - [] means that category restrictions are turned off and all the categories are allowed.\nCan be set to not empty only for organizations with price plan starting from Team.\n\nList of allowed category tags:\n- transport\n- restaurant_and_bar\n- food_and_grocery\n- it_and_electronics\n- utility\n- tax\n- legal_and_accounting\n- atm\n- office_supply\n- hardware_and_equipment\n- finance\n","items":{"type":"string","uniqueKey":"card.categories.items.[INDEX]","typeLabel":"string"},"example":["transport","restaurant_and_bar","food_and_grocery"],"uniqueKey":"card.categories","typeLabel":"string[]"},"renewed":{"type":"boolean","description":"Flag indicating whether the expiring card has been renewed e.i. if renewal card has been created then the expiring card's renewed field becomes true","example":false,"uniqueKey":"card.renewed","typeLabel":"boolean"},"renewal":{"type":"boolean","description":"Flag indicating whether the card is a renewal card","example":false,"uniqueKey":"card.renewal","typeLabel":"boolean"},"parent_card_summary":{"type":"object","description":"Summary of this card's parent (the card which this card is a renewal of)","properties":{"id":{"type":"string","description":"Unique card identifier","format":"uuid","uniqueKey":"card.parent_card_summary.id","typeLabel":"string\u003cuuid>"},"last_digits":{"oneOf":[{"type":"string","description":"The last 4 numbers of the card.","format":"^\\d\\d\\d\\d$","example":"7662","uniqueKey":"card.parent_card_summary.last_digits.oneOf.0","typeLabel":"string\u003c^\\d\\d\\d\\d$>"},{"type":"null","description":"The last 4 numbers of the card.","format":"^\\d\\d\\d\\d$","example":"7662","uniqueKey":"card.parent_card_summary.last_digits.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.parent_card_summary.last_digits","typeLabel":"string\u003c^\\d\\d\\d\\d$> | null"}},"uniqueKey":"card.parent_card_summary","typeLabel":"object"},"had_operation":{"type":"boolean","description":"Flag indicating whether the card has had any operations. Operations means any attempt at usage of the card.","example":false,"uniqueKey":"card.had_operation","typeLabel":"boolean"},"had_pin_operation":{"type":"boolean","description":"Flag indicating whether the card is PIN activated through a PIN operation or not.\nPIN operations means any attempt to use the card that requires its PIN code.","example":false,"uniqueKey":"card.had_pin_operation","typeLabel":"boolean"},"card_design":{"type":"string","enum":["standard.recycled.plastic.2023","plus.recycled.plastic.silver.2023","plus.recycled.plastic.black.2023","plus.recycled.plastic.lilac.2023","metal.graphite.black.2019","metal.mineral.gray.2024","metal.sand.gold.2024","virtual.default.2017","virtual.blueberry.2025","virtual.sakura.2025","virtual.plum.2025","virtual.dawn.2025","virtual.together.or.nothing.2025","virtual.gus.gus.2025","virtual.forever.bound.2025","virtual.puzzle.2025","flash.default.2021","advertising.default.2023"],"description":"The visuals for the card are specified according to the card level. For example, \"standard.recycled.plastic.2023\" is available only for the standard design level, while \"plus.recycled.plastic.lilac.2023\" is available only for the plus design level. You can determine the design available for a specific card level by looking at the prefix of the card design.","example":"standard.recycled.plastic.2023","uniqueKey":"card.card_design","typeLabel":"enum\u003cstring>"},"type_of_print":{"oneOf":[{"type":"string","enum":["print","embossed",null],"description":"Specifies how the card information is presented on the physical card.\nThis property is exclusively available for `plus` cards; other card levels must omit the value.","example":"embossed","uniqueKey":"card.type_of_print.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","enum":["print","embossed",null],"description":"Specifies how the card information is presented on the physical card.\nThis property is exclusively available for `plus` cards; other card levels must omit the value.","example":"embossed","uniqueKey":"card.type_of_print.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.type_of_print","typeLabel":"enum\u003cstring> | null"},"upsold":{"type":"boolean","description":"Flag indicating whether the card has been upsold","example":false,"uniqueKey":"card.upsold","typeLabel":"boolean"},"upsell":{"type":"boolean","description":"Flag indicating whether the card is an upsell child card","example":false,"uniqueKey":"card.upsell","typeLabel":"boolean"},"discard_on":{"oneOf":[{"type":"string","description":"Datetime at which the card will be discarded after being upsold. (upsold_at + 30 days)","format":"^[0-9]{4,}-[0-9]{2}-[0-9]{2}$","example":"2022-11-31","uniqueKey":"card.discard_on.oneOf.0","typeLabel":"string\u003c^[0-9]{4,}-[0-9]{2}-[0-9]{2}$>"},{"type":"null","description":"Datetime at which the card will be discarded after being upsold. (upsold_at + 30 days)","format":"^[0-9]{4,}-[0-9]{2}-[0-9]{2}$","example":"2022-11-31","uniqueKey":"card.discard_on.oneOf.1","typeLabel":"null"}],"uniqueKey":"card.discard_on","typeLabel":"string\u003c^[0-9]{4,}-[0-9]{2}-[0-9]{2}$> | null"},"reordered":{"type":"boolean","description":"Describes if the card has been reordered and there is a new card instead.","default":false,"example":false,"uniqueKey":"card.reordered","typeLabel":"boolean"},"appearance":{"type":"object","description":"Describe the visual of the card","properties":{"assets":{"type":"object","properties":{"front_large":{"type":"string","description":"URL to a large image of the front of the card","format":"uri","example":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_large.png","isRequired":true,"uniqueKey":"card.appearance.assets.front_large","typeLabel":"string\u003curi>"},"front_small":{"type":"string","description":"URL to a small image of the front of the card","format":"uri","example":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_small.png","isRequired":true,"uniqueKey":"card.appearance.assets.front_small","typeLabel":"string\u003curi>"},"front_small_wallet":{"type":"string","description":"URL to a small image of the front of the card, optimized for wallet apps","format":"uri","example":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_small_wallet.png","isRequired":true,"uniqueKey":"card.appearance.assets.front_small_wallet","typeLabel":"string\u003curi>"}},"required":["front_large","front_small","front_small_wallet"],"isRequired":true,"uniqueKey":"card.appearance.assets","typeLabel":"object"},"theme":{"type":"string","enum":["dark","light"],"description":"Name of the theme used for the card design","example":"dark","isRequired":true,"uniqueKey":"card.appearance.theme","typeLabel":"enum\u003cstring>"},"gradient_hex_color":{"type":"string","description":"Hexadecimal color code representing the gradient color of the card design","example":"#000000","uniqueKey":"card.appearance.gradient_hex_color","typeLabel":"string"}},"required":["assets","theme"],"uniqueKey":"card.appearance","typeLabel":"object"},"has_only_user_liftable_locks":{"type":"boolean","description":"For a card in the `paused` status, it represents whether the card can be unlocked by the user.\nIf the value is set to `false`, it means that the card may be locked for reasons that are not user-determined, for example the organization being suspended.","uniqueKey":"card.has_only_user_liftable_locks","typeLabel":"boolean"}},"uniqueKey":"card","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"card":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","nickname":"💳 for 🍗","embossed_name":"DOLORES KOULECHOV","status":"pending","pin_set":true,"mask_pan":"511768******7662","exp_month":"3","exp_year":"2024","last_activity_at":"2023-11-07T05:31:56Z","last_digits":"7662","ship_to_business":false,"atm_option":true,"nfc_option":true,"online_option":true,"foreign_option":true,"atm_monthly_limit":1000,"atm_monthly_spent":1000,"atm_daily_limit":1000,"atm_daily_spent":0,"atm_daily_limit_option":true,"payment_monthly_limit":1000,"payment_monthly_spent":1000,"payment_daily_limit":1000,"payment_daily_spent":1000,"payment_daily_limit_option":true,"payment_transaction_limit":1000,"payment_transaction_limit_option":true,"active_days":[1,3,5],"holder_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","initiator_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","bank_account_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","organization_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","updated_at":"2023-11-07T05:31:56Z","created_at":"2023-11-07T05:31:56Z","shipped_at":null,"card_type":"debit","card_level":"standard","payment_lifespan_limit":100,"payment_lifespan_spent":42,"pre_expires_at":"2023-11-07T05:31:56Z","categories":["transport","restaurant_and_bar","food_and_grocery"],"renewed":false,"renewal":false,"parent_card_summary":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","last_digits":"7662"},"had_operation":false,"had_pin_operation":false,"card_design":"standard.recycled.plastic.2023","type_of_print":"embossed","upsold":false,"upsell":false,"discard_on":"2022-11-31","reordered":false,"appearance":{"assets":{"front_large":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_large.png","front_small":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_small.png","front_small_wallet":"https://qonto.com/card-designs/standard/standard.recycled.plastic.2023/front_small_wallet.png"},"theme":"dark","gradient_hex_color":"#000000"},"has_only_user_liftable_locks":true}}}},"exampleType":"generated"}},"exampleType":"generated"},"ba6b7537-6bb8-4169-9de8-0d4d28480cad":{"description":"Returns a bad request error.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Error code.","isRequired":true,"uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"detail":{"type":"string","description":"Human readable error that explains error `code`.","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"},"source":{"type":"object","properties":{"pointer":{"type":"string","description":"The property in the request body that caused the error (optional).","uniqueKey":"errors.items.[INDEX].source.pointer","typeLabel":"string"},"parameter":{"type":"string","description":"The query parameter that caused the error (optional).","uniqueKey":"errors.items.[INDEX].source.parameter","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX].source","typeLabel":"object"}},"required":["code","detail"],"x-examples":{"Authorization field missing":{"code":"bad_request","detail":"Authorization field missing"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"errors","typeLabel":"object[]"}},"required":["errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"Authorization field missing":{"title":"Authorization field missing","value":{"errors":[{"code":"bad_request","detail":"Authorization field missing"}]}}},"exampleType":"examples"}},"exampleType":"examples"},"30f80033-abf9-46b9-99db-f8f72139dba6":{"description":"Returns an unauthorized error.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Error code.","isRequired":true,"uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"detail":{"type":"string","description":"Human readable error that explains error `code`.","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"}},"required":["code","detail"],"x-examples":{"Invalid credentials":{"code":"unauthorized","detail":"Invalid credentials"}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"errors","typeLabel":"object[]"}},"required":["errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"authorization_header_missing":{"title":"authorization_header_missing","value":{"errors":[{"code":"authorization_header_missing","detail":"authorization header missing"}]}},"authorization_token_invalid":{"title":"authorization_token_invalid","value":{"errors":[{"code":"authorization_token_invalid","detail":"authorization token invalid"}]}}},"exampleType":"examples"}},"exampleType":"examples"},"c145c518-d469-4d8c-8f1a-f5ea0ede6b24":{"description":"Returns a forbidden error.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Error code.","isRequired":true,"uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"detail":{"type":"string","description":"Human readable error that explains error `code`.","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"}},"required":["code","detail"],"x-examples":{"Insufficient permissions":{"code":"forbidden","detail":"User does not have sufficient permissions for this action."}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"errors","typeLabel":"object[]"}},"required":["errors"],"uniqueKey":"","typeLabel":"object"},"examples":{"Insufficient permissions":{"title":"Insufficient permissions","value":{"errors":[{"code":"forbidden","detail":"User does not have sufficient permissions for this action."}]}}},"exampleType":"examples"}},"exampleType":"examples"},"e82582fc-63db-49c9-9607-c6b20e3df0b8":{"description":"Returns a not found error.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Error code.","isRequired":true,"uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"detail":{"type":"string","description":"Human readable error that explains error `code`.","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"},"source":{"type":"object","properties":{"parameter":{"type":"string","description":"The parameter that causes the error.","uniqueKey":"errors.items.[INDEX].source.parameter","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX].source","typeLabel":"object"}},"required":["code","detail"],"x-examples":{"Object not found":{"code":"not_found","detail":"Object not found","source":{"parameter":"id"}}},"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"code":"\u003cstring>","detail":"\u003cstring>","source":{"parameter":"\u003cstring>"}}]}}},"exampleType":"generated"}},"exampleType":"generated"},"5467dfcc-4aca-4ee9-bd94-bd0f3630359d":{"description":"Returns an unprocessable entity error.","content":{"application/json":{"schema":{"type":"object","properties":{"errors":{"type":"array","items":{"type":"object","properties":{"code":{"type":"string","description":"Error code.","example":"missing_key","isRequired":true,"uniqueKey":"errors.items.[INDEX].code","typeLabel":"string"},"detail":{"type":"string","description":"Human readable error that explains error `code`.","example":"property is missing","isRequired":true,"uniqueKey":"errors.items.[INDEX].detail","typeLabel":"string"},"status":{"type":"string","example":"unprocessable entity","uniqueKey":"errors.items.[INDEX].status","typeLabel":"string"},"message":{"type":"string","example":"property id is missing","uniqueKey":"errors.items.[INDEX].message","typeLabel":"string"},"source":{"type":"object","properties":{"pointer":{"type":"string","description":"The property and the item in an array (if applicable) that causes the error.","example":"id","uniqueKey":"errors.items.[INDEX].source.pointer","typeLabel":"string"},"parameter":{"type":"string","description":"The query parameter that caused the error (optional).","uniqueKey":"errors.items.[INDEX].source.parameter","typeLabel":"string"}},"uniqueKey":"errors.items.[INDEX].source","typeLabel":"object"}},"required":["code","detail"],"uniqueKey":"errors.items.[INDEX]","typeLabel":"object"},"uniqueKey":"errors","typeLabel":"object[]"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":[{"code":"missing_key","detail":"property is missing","status":"unprocessable entity","message":"property id is missing","source":{"pointer":"id","parameter":"\u003cstring>"}}]}}},"exampleType":"generated"}},"exampleType":"generated"},"58d47dcc-b20b-45fc-a7e8-f430d5d60721":{"description":"Returns an internal server error.","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}}},"security":{"1f3d4f1b-e058-46d2-b24e-8c924a200e10":{"OAuth":{"type":"oauth2","description":"Bearer authorization header: `Bearer \u003ctoken>`, where `\u003ctoken>` is the access token received from the authorization server at the end of the [OAuth 2.0 flow](/guides/authentication/oauth-flow).\n","x-sensitive-scopes":["organization.read","payment.write","internal_transfer.write","international_transfer.write","beneficiary.trust"],"flows":{"authorizationCode":{"refreshUrl":"https://oauth.qonto.com/oauth2/token","authorizationUrl":"https://oauth.qonto.com/oauth2/auth","scopes":{"attachment.read":"Retrieve attachments","attachment.write":"Upload attachments and remove attachments from transactions","bank_account.write":"Create, update and close bank accounts","beneficiary.trust":"Trust SEPA beneficiaries","card.read":"Retrieve cards","card.write":"Create or update cards","cash_flow_category.read":"Retrieve cash flow categories","cash_flow_category.write":"Create, update and delete cash flow categories, and assign them to transactions","client.read":"Retrieve clients","client.write":"Create clients","client_invoice.write":"Create client invoices","client_invoices.read":"Retrieve client invoices and credit notes","einvoicing.read":"Retrieve e-invoicing settings","embed_auth_link.write":"Create Embed auth links","insurance_contract.read":"Retrieve insurance contracts","insurance_contract.write":"Create and update insurance contracts","internal_transfer.write":"Create internal transfers (between 2 Qonto accounts of the same organization)","international_transfer.write":"Create international transfers","membership.read":"Retrieve the authentified membership","membership.write":"Invite team members","offline_access":"Retrieve a refresh token","organization.read":"Retrieve organization, bank accounts, transactions, transfers, beneficiaries, labels, memberships, requests \u0026 statements","payment.write":"Create external transfers and untrust beneficiaries","payment_link.read":"Retrieve payment links, their payments, and the available payment methods","payment_link.write":"Connect to the payment links provider, create and deactivate payment links","product.read":"Retrieve products","product.write":"Create products","request_cards.write":"Create card requests","request_review.write":"Approve or decline requests","request_transfers.write":"Create transfer requests","sepa_direct_debit.read":"View SEPA Direct Debit payments","sepa_direct_debit.write":"Manage SEPA Direct Debit payments","subscription.read":"Retrieve the organization's current subscription plan","supplier_invoice.read":"Retrieve supplier invoices","supplier_invoice.write":"Create supplier invoices","team.read":"Retrieve teams","team.write":"Create teams","terminal.read":"View your payment terminals","terminal.write":"Configure your terminals and initiate payments","user_organization.read":"View the organizations the user has granted access to","webhook":"Receive a notification each time a particular event occurs in Qonto"},"tokenUrl":"https://oauth.qonto.com/oauth2/token"}},"scopes":["card.write"],"schemeName":"OAuth"}}},"servers":{"d4e3a7e0-ceca-4764-b055-3cf79d7e0100":{"url":"https://thirdparty.qonto.com","description":"Production URL"},"0d679e7e-55a8-4a9c-b34e-24661532f17a":{"url":"https://thirdparty-sandbox.staging.qonto.co","description":"Sandbox URL"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"oauth2","description":"Bearer authorization header: `Bearer \u003ctoken>`, where `\u003ctoken>` is the access token received from the authorization server at the end of the [OAuth 2.0 flow](/guides/authentication/oauth-flow).\n","x-sensitive-scopes":["organization.read","payment.write","internal_transfer.write","international_transfer.write","beneficiary.trust"],"flows":{"authorizationCode":{"refreshUrl":"https://oauth.qonto.com/oauth2/token","authorizationUrl":"https://oauth.qonto.com/oauth2/auth","scopes":{"attachment.read":"Retrieve attachments","attachment.write":"Upload attachments and remove attachments from transactions","bank_account.write":"Create, update and close bank accounts","beneficiary.trust":"Trust SEPA beneficiaries","card.read":"Retrieve cards","card.write":"Create or update cards","cash_flow_category.read":"Retrieve cash flow categories","cash_flow_category.write":"Create, update and delete cash flow categories, and assign them to transactions","client.read":"Retrieve clients","client.write":"Create clients","client_invoice.write":"Create client invoices","client_invoices.read":"Retrieve client invoices and credit notes","einvoicing.read":"Retrieve e-invoicing settings","embed_auth_link.write":"Create Embed auth links","insurance_contract.read":"Retrieve insurance contracts","insurance_contract.write":"Create and update insurance contracts","internal_transfer.write":"Create internal transfers (between 2 Qonto accounts of the same organization)","international_transfer.write":"Create international transfers","membership.read":"Retrieve the authentified membership","membership.write":"Invite team members","offline_access":"Retrieve a refresh token","organization.read":"Retrieve organization, bank accounts, transactions, transfers, beneficiaries, labels, memberships, requests \u0026 statements","payment.write":"Create external transfers and untrust beneficiaries","payment_link.read":"Retrieve payment links, their payments, and the available payment methods","payment_link.write":"Connect to the payment links provider, create and deactivate payment links","product.read":"Retrieve products","product.write":"Create products","request_cards.write":"Create card requests","request_review.write":"Approve or decline requests","request_transfers.write":"Create transfer requests","sepa_direct_debit.read":"View SEPA Direct Debit payments","sepa_direct_debit.write":"Manage SEPA Direct Debit payments","subscription.read":"Retrieve the organization's current subscription plan","supplier_invoice.read":"Retrieve supplier invoices","supplier_invoice.write":"Create supplier invoices","team.read":"Retrieve teams","team.write":"Create teams","terminal.read":"View your payment terminals","terminal.write":"Configure your terminals and initiate payments","user_organization.read":"View the organizations the user has granted access to","webhook":"Receive a notification each time a particular event occurs in Qonto"},"tokenUrl":"https://oauth.qonto.com/oauth2/token"}},"scopes":["card.write"],"schemeName":"OAuth"},"schema":{"title":"OAuth2 Auth","type":"string","isRequired":true,"description":"Bearer authorization header: `Bearer \u003ctoken>`, where `\u003ctoken>` is the access token received from the authorization server at the end of the [OAuth 2.0 flow](/guides/authentication/oauth-flow).\n","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"OAuth","name":"Authorization"}],"title":"OAuth"}]},"originalFileLocation":"api-reference/business-api/openapi.yml"},"subdomain":"qonto-6237c309","siteName":"Qonto","title":"Report a physical card as lost - Qonto","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-27T13:09:00.590Z","originalFileLocation":"api-reference/business-api/cards/report-a-physical-card-as-lost.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Reports the physical card identified by the id path parameter as lost, permanently blocking its usage.\">\u003cmeta data-mint-head name=\"keywords\" content=\"qonto api, qonto api reference, qonto api doc\">\u003cmeta data-mint-head name=\"application-name\" content=\"Qonto\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Report a physical card as lost - Qonto\">\u003cmeta data-mint-head property=\"og:description\" content=\"Reports the physical card identified by the id path parameter as lost, permanently blocking its usage.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Qonto\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://qonto-6237c309.mintlify.app/_mintlify/api/og/v2?division=Cards\u0026amp;title=Report+a+physical+card+as+lost\u0026amp;description=Reports+the+physical+card+identified+by+the+%60id%60+path+parameter+as+lost%2C+permanently+blocking+its+usage.\u0026amp;theme=6655e5e0682251dcd0a1ba16\u0026amp;signature=945a2b9fb21d5a1976ab4fe1a6740bb0796cd8a9b0f081cec8b702dd90e26df4\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Report a physical card as lost - Qonto\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Reports the physical card identified by the id path parameter as lost, permanently blocking its usage.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://qonto-6237c309.mintlify.app/_mintlify/api/og/v2?division=Cards\u0026amp;title=Report+a+physical+card+as+lost\u0026amp;description=Reports+the+physical+card+identified+by+the+%60id%60+path+parameter+as+lost%2C+permanently+blocking+its+usage.\u0026amp;theme=6655e5e0682251dcd0a1ba16\u0026amp;signature=945a2b9fb21d5a1976ab4fe1a6740bb0796cd8a9b0f081cec8b702dd90e26df4\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/qonto-6237c309/-JBBMXOClYmTjqns/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Qonto\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0E0E0E\">\u003cmeta data-mint-head name=\"application-name\" content=\"Qonto APIs\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/business-api/cards/report-a-physical-card-as-lost.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.qonto.com/#organization\",\"name\":\"Qonto\",\"url\":\"https://docs.qonto.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/qonto-6237c309/Op_emyzb5FlZ5x50/logo/qonto-developers-light.svg?fit=max\u0026auto=format\u0026n=Op_emyzb5FlZ5x50\u0026q=85\u0026s=a8ce932eeec004b77efe8c0f611c5c5d\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.qonto.com#website\",\"name\":\"Qonto\",\"url\":\"https://docs.qonto.com\",\"publisher\":{\"@id\":\"https://docs.qonto.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost#webpage\",\"url\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost\",\"name\":\"Report a physical card as lost\",\"description\":\"Reports the physical card identified by the id path parameter as lost, permanently blocking its usage.\",\"dateModified\":\"2026-10-27T13:09:00.590Z\",\"isPartOf\":{\"@id\":\"https://docs.qonto.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Cards\",\"item\":\"https://docs.qonto.com/api-reference/business-api/cards/list-cards\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Cards\",\"item\":\"https://docs.qonto.com/api-reference/business-api/cards/list-cards\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Report a physical card as lost\",\"item\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost#apireference\",\"headline\":\"Report a physical card as lost\",\"name\":\"Report a physical card as lost\",\"description\":\"Reports the physical card identified by the id path parameter as lost, permanently blocking its usage.\",\"url\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost\",\"mainEntityOfPage\":{\"@id\":\"https://docs.qonto.com/api-reference/business-api/cards/report-a-physical-card-as-lost#webpage\"},\"dateModified\":\"2026-10-27T13:09:00.590Z\",\"publisher\":{\"@id\":\"https://docs.qonto.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.qonto.com#website\"}}]}\u003c/script>","siteName":"Qonto","nav":{"global":null,"tabs":[{"tab":"Home","icon":"house","pages":[{"title":"Home","href":""}]},{"tab":"Guides","icon":"book-open","menu":[{"item":"Technical guides","icon":"compass","pages":[{"title":"Technical guides","href":"/guides"}]},{"item":"Use cases","icon":"briefcase","pages":[{"title":"Use cases","href":"/guides/use-cases"}]}],"pages":[{"title":"Guides","href":"/guides"}]},{"tab":"API","icon":"code","anchors":[{"anchor":"Business API","icon":"building-columns","groups":[{"group":"Introduction","pages":[{"title":"What is the Business API?","sidebarTitle":"What is this API?","href":"/api-reference/business-api/introduction/overview"},{"title":"Base URLs \u0026 environments","href":"/api-reference/business-api/introduction/base-urls"},{"group":"Authentication","pages":[{"title":"Available authentication methods","sidebarTitle":"Available methods","href":"/api-reference/business-api/introduction/authentication/methods"},{"title":"Scopes \u0026 endpoint access","sidebarTitle":"Scopes \u0026 endpoint access","mode":"wide","href":"/api-reference/business-api/introduction/authentication/scopes"}]},{"title":"Versioning","href":"/api-reference/business-api/introduction/versioning"},{"title":"Pagination","href":"/api-reference/business-api/introduction/pagination"},{"title":"Errors","href":"/api-reference/business-api/introduction/errors"},{"title":"Idempotency","href":"/api-reference/business-api/introduction/idempotency"},{"title":"Rate limits","href":"/api-reference/business-api/introduction/rate-limits"}]},{"group":"Authentication","pages":[{"group":"OAuth 2.0","pages":[{"openapi":"get /oauth2/auth","playground":"none","title":"Retrieve an authorization code","href":"/api-reference/business-api/authentication/oauth2/retrieve_authorization"},{"openapi":"post /oauth2/token","title":"Create or refresh tokens","href":"/api-reference/business-api/authentication/oauth2/create_tokens"},{"openapi":"delete /v2/oauth2/consents","title":"Revoke consents","href":"/api-reference/business-api/authentication/oauth2/revoke-oauth-consents"}]},{"group":"SCA sessions","pages":[{"openapi":"get /v2/sca_sessions/{sca-session-token}","title":"Retrieve SCA session","href":"/api-reference/business-api/authentication/sca/retrieve-session"},{"openapi":"get /v2/mocked_sca_sessions/{sca-session-token}","title":"Retrieve mocked SCA session","href":"/api-reference/business-api/authentication/sca/retrieve-mocked-session"},{"openapi":"post /v2/mocked_sca_sessions/{sca-session-token}/{decision}","title":"Simulate user decision","href":"/api-reference/business-api/authentication/sca/simulate-user-decision"}]}]},{"group":"Organization \u0026 accounts","pages":[{"group":"Organizations","pages":[{"openapi":"get /v2/organization","title":"Retrieve the authenticated organization and list bank accounts","href":"/api-reference/business-api/organization-accounts/organizations/retrieve-the-authenticated-organization-and-list-bank-accounts"},{"title":"Get user organizations","openapi":"get /v2/user_organizations","href":"/api-reference/business-api/organization-accounts/organizations/get-user-organizations"},{"title":"Show organization (v2 · deprecated)","openapi":"get /v2/organizations/{slug}","href":"/api-reference/business-api/organization-accounts/organizations/show-organization"},{"title":"Show organization (v1 · deprecated)","openapi":"get /v1/organizations/{slug}","href":"/api-reference/business-api/organization-accounts/organizations/show-organization-v1"}]},{"group":"Business accounts","pages":[{"openapi":"get /v2/bank_accounts","title":"List business accounts","href":"/api-reference/business-api/organization-accounts/business-accounts/list"},{"openapi":"get /v2/bank_accounts/{id}","title":"Get a business account","href":"/api-reference/business-api/organization-accounts/business-accounts/show"},{"openapi":"post /v2/bank_accounts/{id}/close","title":"Close a business account","href":"/api-reference/business-api/organization-accounts/business-accounts/close"},{"openapi":"post /v2/bank_accounts","title":"Create a business account","href":"/api-reference/business-api/organization-accounts/business-accounts/create"},{"openapi":"patch /v2/bank_accounts/{id}","title":"Update a business account","href":"/api-reference/business-api/organization-accounts/business-accounts/update"},{"openapi":"get /v2/bank_accounts/{id}/iban_certificate","title":"Download the IBAN certificate","href":"/api-reference/business-api/organization-accounts/business-accounts/download-iban-certificate"}]},{"group":"Memberships","pages":[{"openapi":"get /v2/memberships","title":"List memberships","href":"/api-reference/business-api/organization-accounts/memberships/list-memberships"},{"openapi":"get /v2/membership","title":"Retrieve the authenticated membership","href":"/api-reference/business-api/organization-accounts/memberships/retrieve-the-authenticated-membership"},{"openapi":"post /v2/memberships/invite_employee_or_accountant","title":"Create a membership","href":"/api-reference/business-api/organization-accounts/memberships/create-a-membership"}]},{"group":"Teams","pages":[{"openapi":"get /v2/teams","title":"List teams","href":"/api-reference/business-api/organization-accounts/teams/list-teams"},{"openapi":"post /v2/teams","title":"Create a team","href":"/api-reference/business-api/organization-accounts/teams/create-a-team"},{"openapi":"patch /v2/teams/{id}","title":"Update a team","href":"/api-reference/business-api/organization-accounts/teams/update-a-team"}]},{"group":"Labels","pages":[{"openapi":"get /v2/labels","title":"List labels","href":"/api-reference/business-api/organization-accounts/labels/list-labels"},{"openapi":"get /v2/labels/{id}","title":"Retrieve a label","href":"/api-reference/business-api/organization-accounts/labels/retrieve-a-label"}]},{"group":"Subscription","pages":[{"openapi":"get /v2/subscription","title":"Retrieve the organization's current subscription plan","href":"/api-reference/business-api/organization-accounts/subscription/get-subscription"}]}]},{"group":"Transactions \u0026 statements","pages":[{"group":"Transactions","pages":[{"openapi":"get /v2/transactions","title":"List transactions","href":"/api-reference/business-api/transactions-statements/transactions/list-transactions"},{"openapi":"get /v2/transactions/{id}","title":"Retrieve a transaction","href":"/api-reference/business-api/transactions-statements/transactions/retrieve-a-transaction"},{"openapi":"get /v2/transactions/{id}/child_transaction_links","title":"List child transaction links","href":"/api-reference/business-api/transactions-statements/transactions/list-child-transaction-links"}]},{"group":"Statements","pages":[{"openapi":"get /v2/statements","title":"List statements","href":"/api-reference/business-api/transactions-statements/statements/list-statements"},{"openapi":"get /v2/statements/{id}","title":"Retrieve a statement","href":"/api-reference/business-api/transactions-statements/statements/retrieve-a-statement"}]},{"group":"Attachments","pages":[{"openapi":"get /v2/attachments/{id}","title":"Retrieve an attachment","href":"/api-reference/business-api/transactions-statements/attachments/retrieve-an-attachment"},{"openapi":"post /v2/attachments","title":"Upload an attachment","href":"/api-reference/business-api/transactions-statements/attachments/upload-an-attachment"}]},{"group":"Attachments in transactions","pages":[{"openapi":"get /v2/transactions/{id}/attachments","title":"List attachments for a transaction","href":"/api-reference/business-api/transactions-statements/attachments-in-transactions/list-attachments-for-a-transaction"},{"openapi":"post /v2/transactions/{id}/attachments","title":"Upload an attachment to a transaction","href":"/api-reference/business-api/transactions-statements/attachments-in-transactions/upload-an-attachment-to-a-transaction"},{"openapi":"delete /v2/transactions/{transaction_id}/attachments/{attachment_id}","title":"Remove an attachment from a transaction","href":"/api-reference/business-api/transactions-statements/attachments-in-transactions/remove-an-attachment-from-a-transaction"},{"openapi":"delete /v2/transactions/{id}/attachments","title":"Remove all attachments from a transaction","href":"/api-reference/business-api/transactions-statements/attachments-in-transactions/remove-all-attachments-from-a-transaction"}]}]},{"group":"Transfers","pages":[{"group":"SEPA transfers","pages":[{"openapi":"GET /v2/sepa/transfers","title":"List SEPA transfers","href":"/api-reference/business-api/transfers/sepa-transfers/index"},{"openapi":"GET /v2/sepa/transfers/{id}","title":"Get SEPA transfer","href":"/api-reference/business-api/transfers/sepa-transfers/show"},{"openapi":"POST /v2/sepa/transfers","title":"Create a SEPA transfer","href":"/api-reference/business-api/transfers/sepa-transfers/create"},{"openapi":"POST /v2/sepa/transfers/{id}/download_proof","title":"Download proof of a SEPA transfer","href":"/api-reference/business-api/transfers/sepa-transfers/download-proof"},{"openapi":"POST /v2/sepa/transfers/{id}/cancel","title":"Cancel SEPA transfer","href":"/api-reference/business-api/transfers/sepa-transfers/cancel"}]},{"group":"SEPA beneficiaries","pages":[{"openapi":"get /v2/sepa/beneficiaries","title":"List SEPA beneficiaries","href":"/api-reference/business-api/transfers/sepa-beneficiaries/index"},{"openapi":"get /v2/sepa/beneficiaries/{id}","title":"Retrieve a SEPA beneficiary","href":"/api-reference/business-api/transfers/sepa-beneficiaries/show"},{"openapi":"post /v2/sepa/beneficiaries","title":"Add a SEPA beneficiary","href":"/api-reference/business-api/transfers/sepa-beneficiaries/create"},{"openapi":"patch /v2/sepa/beneficiaries/{id}","title":"Update a SEPA beneficiary","href":"/api-reference/business-api/transfers/sepa-beneficiaries/update"},{"openapi":"delete /v2/sepa/beneficiaries/{id}","title":"Delete a SEPA beneficiary","href":"/api-reference/business-api/transfers/sepa-beneficiaries/delete"},{"openapi":"patch /v2/sepa/beneficiaries/trust","title":"Trust SEPA beneficiaries","href":"/api-reference/business-api/transfers/sepa-beneficiaries/trust"},{"openapi":"patch /v2/sepa/beneficiaries/untrust","title":"Untrust SEPA beneficiaries","href":"/api-reference/business-api/transfers/sepa-beneficiaries/untrust"}]},{"group":"Verification of Payee","pages":[{"openapi":"POST /v2/sepa/verify_payee","title":"Verify a SEPA payee","href":"/api-reference/business-api/transfers/verification-of-payee/index"},{"openapi":"POST /v2/sepa/bulk_verify_payee","title":"Bulk verify SEPA payees","href":"/api-reference/business-api/transfers/verification-of-payee/bulk-verify-payee"}]},{"group":"Bulk transfers","pages":[{"openapi":"GET /v2/sepa/bulk_transfers","title":"List Bulk Transfers","href":"/api-reference/business-api/transfers/bulk-transfers/index"},{"openapi":"GET /v2/sepa/bulk_transfers/{id}","title":"Get Bulk Transfer","href":"/api-reference/business-api/transfers/bulk-transfers/show"},{"openapi":"POST /v2/sepa/bulk_transfers","title":"Create a Bulk Transfer","href":"/api-reference/business-api/transfers/bulk-transfers/create"}]},{"group":"Recurring transfers","pages":[{"openapi":"GET /v2/sepa/recurring_transfers","title":"List SEPA recurring transfers","href":"/api-reference/business-api/transfers/recurring-transfers/index"},{"openapi":"GET /v2/sepa/recurring_transfers/{id}","title":"Get SEPA recurring transfer","href":"/api-reference/business-api/transfers/recurring-transfers/show"},{"openapi":"POST /v2/sepa/recurring_transfers","title":"Create a SEPA recurring transfer","href":"/api-reference/business-api/transfers/recurring-transfers/create"},{"openapi":"POST /v2/sepa/recurring_transfers/{id}/cancel","title":"Cancel SEPA recurring transfer","href":"/api-reference/business-api/transfers/recurring-transfers/cancel"}]},{"group":"Internal transfers","pages":[{"openapi":"post /v2/internal_transfers","title":"Create an internal transfer","href":"/api-reference/business-api/transfers/internal-transfers/create-an-internal-transfer"}]},{"group":"International transfers","pages":[{"openapi":"get /v2/international/eligibility","title":"Check if the organization is eligible for international transfers","href":"/api-reference/business-api/transfers/international-transfers/check-eligibility"},{"openapi":"get /v2/international/currencies","title":"Get available currencies for international transfers","href":"/api-reference/business-api/transfers/international-transfers/list-available-currencies"},{"openapi":"post /v2/international/quotes","title":"Create a new international transfer quote","href":"/api-reference/business-api/transfers/international-transfers/create-international-quote"},{"openapi":"get /v2/international/beneficiaries","title":"List international beneficiaries","href":"/api-reference/business-api/transfers/international-transfers/list-beneficiaries-by-currency"},{"openapi":"post /v2/international/beneficiaries/requirements","title":"List requirements for an international beneficiary","href":"/api-reference/business-api/transfers/international-transfers/list-beneficiary-requirements"},{"openapi":"post /v2/international/beneficiaries","title":"Create an international beneficiary","href":"/api-reference/business-api/transfers/international-transfers/create-beneficiary"},{"openapi":"put /v2/international/beneficiaries/{id}","title":"Update an international beneficiary","href":"/api-reference/business-api/transfers/international-transfers/update-beneficiary"},{"openapi":"delete /v2/international/beneficiaries/{id}","title":"Delete an international beneficiary","href":"/api-reference/business-api/transfers/international-transfers/delete-beneficiary"},{"openapi":"post /v2/international/transfers/requirements","title":"List international transfer requirements","href":"/api-reference/business-api/transfers/international-transfers/list-transfer-requirements"},{"openapi":"post /v2/international/transfers","title":"Create an international transfer","href":"/api-reference/business-api/transfers/international-transfers/create-international-transfer"}]}]},{"group":"Getting paid","pages":[{"group":"Payment links","pages":[{"openapi":"get /v2/payment_links","title":"List payment links","href":"/api-reference/business-api/getting-paid/payment-links/index"},{"openapi":"get /v2/payment_links/{id}","title":"Get a payment link","href":"/api-reference/business-api/getting-paid/payment-links/show"},{"openapi":"post /v2/payment_links","title":"Create a payment link","href":"/api-reference/business-api/getting-paid/payment-links/create"},{"openapi":"patch /v2/payment_links/{id}/deactivate","title":"Deactivate a payment link","href":"/api-reference/business-api/getting-paid/payment-links/deactivate"},{"openapi":"get /v2/payment_links/{id}/payments","title":"List payments for a payment link","href":"/api-reference/business-api/getting-paid/payment-links/index-payments"},{"openapi":"get /v2/payment_links/payment_methods","title":"List available payment methods","href":"/api-reference/business-api/getting-paid/payment-links/index-payment-methods"},{"openapi":"post /v2/payment_links/connections","title":"Connect to the payment links provider","href":"/api-reference/business-api/getting-paid/payment-links/connect"},{"openapi":"get /v2/payment_links/connections","title":"Get the connection status","href":"/api-reference/business-api/getting-paid/payment-links/get-connection"}]},{"group":"Terminals","pages":[{"openapi":"get /v2/terminals","title":"List terminals","href":"/api-reference/business-api/getting-paid/terminals/list-terminals"},{"openapi":"post /v2/terminals/{id}/payment","title":"Create a terminal payment","href":"/api-reference/business-api/getting-paid/terminals/create-terminal-payment"},{"openapi":"get /v2/terminal_payments/{id}","title":"Get a terminal payment","href":"/api-reference/business-api/getting-paid/terminals/get-terminal-payment"}]},{"group":"SEPA Direct Debit mandates","pages":[{"openapi":"get /v2/sepa/direct_debit_mandates","title":"List SEPA Direct Debit mandates","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/mandates/index"},{"openapi":"get /v2/sepa/direct_debit_mandates/{direct_debit_mandate_id}","title":"Get a SEPA Direct Debit mandate","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/mandates/show"},{"openapi":"post /v2/sepa/direct_debit_mandates","title":"Create a SEPA Direct Debit mandate","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/mandates/create"},{"openapi":"post /v2/sepa/direct_debit_mandates/{direct_debit_mandate_id}/cancel","title":"Cancel a SEPA Direct Debit mandate","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/mandates/cancel"}]},{"group":"SEPA Direct Debit subscriptions","pages":[{"openapi":"get /v2/sepa/direct_debit_subscriptions","title":"List SEPA Direct Debit subscriptions","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/subscriptions/index"},{"openapi":"get /v2/sepa/direct_debit_subscriptions/{direct_debit_subscription_id}","title":"Get a SEPA Direct Debit subscription","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/subscriptions/show"},{"openapi":"post /v2/sepa/direct_debit_subscriptions","title":"Create a SEPA Direct Debit subscription","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/subscriptions/create"}]},{"group":"SEPA Direct Debit collections","pages":[{"openapi":"get /v2/sepa/direct_debit_collections","title":"List SEPA Direct Debit collections","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/collections/index"},{"openapi":"get /v2/sepa/direct_debit_collections/{direct_debit_collection_id}","title":"Get a SEPA Direct Debit collection","href":"/api-reference/business-api/getting-paid/sepa-direct-debit/collections/show"}]}]},{"group":"Cards","pages":[{"group":"Cards","pages":[{"openapi":"get /v2/cards","title":"List cards","href":"/api-reference/business-api/cards/list-cards"},{"openapi":"get /v2/cards/appearances","title":"List card appearances","href":"/api-reference/business-api/cards/list-appearances"},{"openapi":"get /v2/cards/{id}/data_view","title":"Retrieve a card iframe url","href":"/api-reference/business-api/cards/retrieve-a-card-iframe-url"},{"openapi":"post /v2/cards","title":"Create a card","href":"/api-reference/business-api/cards/create-a-card"},{"openapi":"post /v2/cards_bulk","title":"Bulk create cards","href":"/api-reference/business-api/cards/bulk-create-cards"},{"openapi":"patch /v2/cards/{id}/limits","title":"Update a card's limits","href":"/api-reference/business-api/cards/update-a-cards-limits"},{"openapi":"patch /v2/cards/{id}/nickname","title":"Update a card's nickname","href":"/api-reference/business-api/cards/update-a-cards-nickname"},{"openapi":"patch /v2/cards/{id}/options","title":"Update a card's options","href":"/api-reference/business-api/cards/update-a-cards-options"},{"openapi":"patch /v2/cards/{id}/restrictions","title":"Update a card's restrictions","href":"/api-reference/business-api/cards/update-a-cards-restrictions"},{"openapi":"put /v2/cards/{id}/lock","title":"Lock a card","href":"/api-reference/business-api/cards/lock-a-card"},{"openapi":"put /v2/cards/{id}/unlock","description":"Unlocks the card identified by the `id` path parameter.","title":"Unlock a card","href":"/api-reference/business-api/cards/unlock-a-card"},{"openapi":"put /v2/cards/{id}/lost","title":"Report a physical card as lost","href":"/api-reference/business-api/cards/report-a-physical-card-as-lost"},{"openapi":"put /v2/cards/{id}/stolen","description":"Reports the physical card identified by the `id` path parameter as stolen, permanently blocking its usage.","title":"Report a physical card as stolen","href":"/api-reference/business-api/cards/report-a-physical-card-as-stolen"},{"openapi":"put /v2/cards/{id}/discard","title":"Discard a card","href":"/api-reference/business-api/cards/discard-a-card"}]}]},{"group":"Invoicing","pages":[{"group":"Clients","pages":[{"openapi":"get /v2/clients","title":"List clients","href":"/api-reference/business-api/invoicing/clients/list-clients"},{"openapi":"get /v2/clients/{id}","title":"Retrieve a client","href":"/api-reference/business-api/invoicing/clients/retrieve-a-client"},{"openapi":"post /v2/clients","title":"Create a client","href":"/api-reference/business-api/invoicing/clients/create-a-client"},{"openapi":"patch /v2/clients/{id}","title":"Update a client","href":"/api-reference/business-api/invoicing/clients/update-a-client"},{"openapi":"delete /v2/clients/{id}","title":"Delete a client","href":"/api-reference/business-api/invoicing/clients/delete-a-client"}]},{"group":"Products","pages":[{"openapi":"get /v2/products","title":"List products","href":"/api-reference/business-api/invoicing/products/list-products"},{"openapi":"get /v2/products/{id}","title":"Retrieve a product","href":"/api-reference/business-api/invoicing/products/retrieve-a-product"},{"openapi":"post /v2/products","title":"Create a product","href":"/api-reference/business-api/invoicing/products/create-a-product"},{"openapi":"delete /v2/products/{id}","title":"Delete a product","href":"/api-reference/business-api/invoicing/products/delete-a-product"}]},{"group":"Client invoices","pages":[{"openapi":"get /v2/client_invoices","title":"List client invoices","href":"/api-reference/business-api/invoicing/client-invoices/list-client-invoices"},{"openapi":"get /v2/client_invoices/{id}","title":"Retrieve a client invoice","href":"/api-reference/business-api/invoicing/client-invoices/retrieve-a-client-invoice"},{"openapi":"post /v2/client_invoices","title":"Create a client invoice","href":"/api-reference/business-api/invoicing/client-invoices/create-a-client-invoice"},{"openapi":"patch /v2/client_invoices/{id}","title":"Update a draft client invoice","href":"/api-reference/business-api/invoicing/client-invoices/update-a-client-invoice"},{"openapi":"delete /v2/client_invoices/{id}","title":"Delete a client invoice","href":"/api-reference/business-api/invoicing/client-invoices/delete-a-client-invoice"},{"openapi":"post /v2/client_invoices/{id}/finalize","title":"Finalize a client invoice","href":"/api-reference/business-api/invoicing/client-invoices/finalize-a-client-invoice"},{"openapi":"post /v2/client_invoices/{id}/send","title":"Send a client invoice via email","href":"/api-reference/business-api/invoicing/client-invoices/send-a-client-invoice"},{"openapi":"post /v2/client_invoices/{id}/send_by_einvoice","title":"Send a client invoice via e-invoice","href":"/api-reference/business-api/invoicing/client-invoices/send-a-client-invoice-by-e-invoice"},{"openapi":"post /v2/client_invoices/{id}/mark_as_paid","title":"Mark a client invoice as paid","href":"/api-reference/business-api/invoicing/client-invoices/mark-a-client-invoice-as-paid"},{"openapi":"post /v2/client_invoices/{id}/unmark_as_paid","title":"Unmark a client invoice as paid","href":"/api-reference/business-api/invoicing/client-invoices/unmark-a-client-invoice-as-paid"},{"openapi":"post /v2/client_invoices/{id}/mark_as_canceled","title":"Cancel a client invoice","href":"/api-reference/business-api/invoicing/client-invoices/mark-a-client-invoice-as-canceled"},{"openapi":"post /v2/client_invoices/bulk","title":"Import client invoices in bulk","href":"/api-reference/business-api/invoicing/client-invoices/bulk-import-client-invoices"},{"openapi":"post /v2/client_invoices/uploads","title":"Create a client invoice upload","href":"/api-reference/business-api/invoicing/client-invoices/create-a-client-invoice-upload"},{"openapi":"get /v2/client_invoices/uploads/{id}","title":"Retrieve a client invoice upload","href":"/api-reference/business-api/invoicing/client-invoices/retrieve-a-client-invoice-upload"}]},{"group":"Quotes","pages":[{"openapi":"get /v2/quotes","title":"List quotes","href":"/api-reference/business-api/invoicing/quotes/list-quotes"},{"openapi":"get /v2/quotes/{id}","title":"Retrieve a quote","href":"/api-reference/business-api/invoicing/quotes/retrieve-a-quote"},{"openapi":"post /v2/quotes","title":"Create a quote","href":"/api-reference/business-api/invoicing/quotes/create-a-quote"},{"openapi":"patch /v2/quotes/{id}","title":"Update a quote","href":"/api-reference/business-api/invoicing/quotes/patch-a-quote"},{"openapi":"delete /v2/quotes/{id}","title":"Delete a quote","href":"/api-reference/business-api/invoicing/quotes/delete-a-quote"},{"openapi":"post /v2/quotes/{id}/send","title":"Send a quote via email","href":"/api-reference/business-api/invoicing/quotes/send-a-quote"}]},{"group":"Credit notes","pages":[{"openapi":"get /v2/credit_notes","title":"List credit notes","href":"/api-reference/business-api/invoicing/credit-notes/list-credit-notes"},{"openapi":"get /v2/credit_notes/{id}","title":"Retrieve a credit note","href":"/api-reference/business-api/invoicing/credit-notes/retrieve-a-credit-note"},{"openapi":"post /v2/credit_notes","title":"Create a credit note","href":"/api-reference/business-api/invoicing/credit-notes/create-a-credit-note"},{"openapi":"get /v2/credit_notes/{credit_note_id}/file","title":"Download a credit note","href":"/api-reference/business-api/invoicing/credit-notes/download-a-credit-note"}]},{"group":"Recurring invoices","pages":[{"openapi":"get /v2/recurring_invoices","title":"List recurring invoices","href":"/api-reference/business-api/invoicing/recurring-invoices/list-recurring-invoices"},{"openapi":"get /v2/recurring_invoices/{id}","title":"Retrieve a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/retrieve-a-recurring-invoice"},{"openapi":"post /v2/recurring_invoices","title":"Create a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/create-a-recurring-invoice"},{"openapi":"put /v2/recurring_invoices/{id}","title":"Update a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/update-a-recurring-invoice"},{"openapi":"post /v2/recurring_invoices/{id}/cancel","title":"Cancel a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/cancel-a-recurring-invoice"},{"openapi":"post /v2/recurring_invoices/{id}/reactivate","title":"Reactivate a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/reactivate-a-recurring-invoice"},{"openapi":"post /v2/recurring_invoices/{id}/suspend","title":"Suspend a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/suspend-a-recurring-invoice"},{"openapi":"post /v2/recurring_invoices/validate","title":"Validate a recurring invoice","href":"/api-reference/business-api/invoicing/recurring-invoices/validate-a-recurring-invoice"}]},{"group":"Reminders","pages":[{"openapi":"get /v2/reminders","title":"List payment reminder configurations","href":"/api-reference/business-api/invoicing/reminders/list-reminders"},{"openapi":"get /v2/reminders/{id}","title":"Get a payment reminder configuration","href":"/api-reference/business-api/invoicing/reminders/retrieve-a-reminder"},{"openapi":"post /v2/reminders","title":"Configure payment reminders for a client","href":"/api-reference/business-api/invoicing/reminders/create-a-reminder"},{"openapi":"put /v2/reminders/{id}","title":"Replace a payment reminder configuration","href":"/api-reference/business-api/invoicing/reminders/update-a-reminder"},{"openapi":"delete /v2/reminders/{id}","title":"Delete a payment reminder configuration","href":"/api-reference/business-api/invoicing/reminders/delete-a-reminder"}]},{"group":"Invoicing settings","pages":[{"openapi":"get /v2/settings","title":"Get invoicing settings","href":"/api-reference/business-api/invoicing/settings/retrieve-settings"},{"openapi":"put /v2/settings","title":"Update invoicing settings","href":"/api-reference/business-api/invoicing/settings/update-settings"}]},{"group":"E-invoicing settings","pages":[{"openapi":"get /v2/einvoicing/settings","title":"Get e-invoicing settings","href":"/api-reference/business-api/invoicing/e-invoicing-settings/retrieve-settings"}]}]},{"group":"Spend management","pages":[{"group":"Suppliers","pages":[{"openapi":"post /v2/suppliers/search","title":"Search suppliers","href":"/api-reference/business-api/spend-management/suppliers/search-suppliers"},{"openapi":"get /v2/suppliers/{id}","title":"Retrieve a supplier","href":"/api-reference/business-api/spend-management/suppliers/retrieve-a-supplier"},{"openapi":"post /v2/suppliers","title":"Create a supplier","href":"/api-reference/business-api/spend-management/suppliers/create-supplier"},{"openapi":"put /v2/suppliers/{id}","title":"Update a supplier","href":"/api-reference/business-api/spend-management/suppliers/update-supplier"}]},{"group":"Supplier invoices","pages":[{"openapi":"get /v2/supplier_invoices","title":"List supplier invoices","href":"/api-reference/business-api/spend-management/supplier-invoices/list-supplier-invoices"},{"openapi":"get /v2/supplier_invoices/{id}","title":"Retrieve a supplier invoice","href":"/api-reference/business-api/spend-management/supplier-invoices/retrieve-a-supplier-invoice"},{"openapi":"post /v2/supplier_invoices/bulk","title":"Create supplier invoices","href":"/api-reference/business-api/spend-management/supplier-invoices/create-supplier-invoices"},{"openapi":"post /v2/supplier_invoices/{id}/mark_as_paid","title":"Mark a supplier invoice as paid","href":"/api-reference/business-api/spend-management/supplier-invoices/mark-supplier-invoice-as-paid"},{"openapi":"post /v2/supplier_invoices/{id}/reject","title":"Reject a supplier invoice","href":"/api-reference/business-api/spend-management/supplier-invoices/reject-supplier-invoice"},{"openapi":"post /v2/supplier_invoices/{id}/unmark_as_paid","title":"Unmark a supplier invoice as paid","href":"/api-reference/business-api/spend-management/supplier-invoices/unmark-supplier-invoice-as-paid"}]},{"group":"Requests","pages":[{"openapi":"get /v2/requests","title":"List requests","href":"/api-reference/business-api/spend-management/requests/list-requests"},{"openapi":"post /v2/requests/transfers","title":"Create transfer request","href":"/api-reference/business-api/spend-management/requests/create-transfer-request"},{"openapi":"post /v2/requests/multi_transfers","title":"Create multi transfer request","href":"/api-reference/business-api/spend-management/requests/create-multi-transfer-request"},{"openapi":"post /v2/requests/flash_cards","title":"Create a flash card request","href":"/api-reference/business-api/spend-management/requests/create-a-flash-card-request"},{"openapi":"post /v2/requests/virtual_cards","title":"Create a virtual card request","href":"/api-reference/business-api/spend-management/requests/create-a-virtual-card-request"},{"openapi":"post /v2/requests/{request_type}/{id}/approve","title":"Approve a request","href":"/api-reference/business-api/spend-management/requests/approve-a-request"},{"openapi":"post /v2/requests/{request_type}/{id}/decline","title":"Decline a request","href":"/api-reference/business-api/spend-management/requests/decline-a-request"}]},{"group":"Insurance contracts","pages":[{"openapi":"get /v2/insurance_contracts/{id}","title":"Retrieve an insurance contract","href":"/api-reference/business-api/spend-management/insurance-contracts/retrieve-an-insurance-contract"},{"openapi":"post /v2/insurance_contracts","title":"Create an insurance contract","href":"/api-reference/business-api/spend-management/insurance-contracts/create-an-insurance-contract"},{"openapi":"patch /v2/insurance_contracts/{id}","title":"Update an insurance contract","href":"/api-reference/business-api/spend-management/insurance-contracts/update-an-insurance-contract"},{"openapi":"post /v2/insurance_contracts/{id}/attachments","title":"Upload a document to an insurance contract","href":"/api-reference/business-api/spend-management/insurance-contracts/upload-a-document-to-an-insurance-contract"},{"openapi":"delete /v2/insurance_contracts/{id}/attachments/{attachment_id}","title":"Remove a document from an insurance contract","href":"/api-reference/business-api/spend-management/insurance-contracts/remove-a-document-from-an-insurance-contract"}]}]},{"group":"Cash flow","pages":[{"group":"Categories","pages":[{"openapi":"get /v2/cash_flow_categories","title":"List cash flow categories","href":"/api-reference/business-api/cash-flow/categories/list"},{"openapi":"post /v2/cash_flow_categories","title":"Create a cash flow category","href":"/api-reference/business-api/cash-flow/categories/create"},{"openapi":"patch /v2/cash_flow_categories/{id}","title":"Update a cash flow category","href":"/api-reference/business-api/cash-flow/categories/update"},{"openapi":"delete /v2/cash_flow_categories/{id}","title":"Delete a cash flow category","href":"/api-reference/business-api/cash-flow/categories/delete"},{"openapi":"post /v2/cash_flow_categories/assignments","title":"Assign a cash flow category to transactions","href":"/api-reference/business-api/cash-flow/categories/assign"},{"openapi":"post /v2/cash_flow_categories/{category_id}/subcategories","title":"Create a cash flow subcategory","href":"/api-reference/business-api/cash-flow/categories/create-subcategory"},{"openapi":"post /v2/cash_flow_categories/unassignments","title":"Unassign a cash flow category from transactions","href":"/api-reference/business-api/cash-flow/categories/unassign"}]},{"group":"Scenarios","pages":[{"openapi":"get /v2/cash_flow_scenarios","title":"List cash flow scenarios","href":"/api-reference/business-api/cash-flow/scenarios/list"},{"openapi":"post /v2/cash_flow_scenarios","title":"Create a cash flow scenario","href":"/api-reference/business-api/cash-flow/scenarios/create"},{"openapi":"patch /v2/cash_flow_scenarios/{id}","title":"Update a cash flow scenario","href":"/api-reference/business-api/cash-flow/scenarios/update"},{"openapi":"delete /v2/cash_flow_scenarios/{id}","title":"Delete a cash flow scenario","href":"/api-reference/business-api/cash-flow/scenarios/delete"}]},{"group":"Targets","pages":[{"openapi":"get /v2/cash_flow_targets","title":"List cash flow targets","href":"/api-reference/business-api/cash-flow/targets/list"},{"openapi":"put /v2/cash_flow_targets","title":"Create or update cash flow targets","href":"/api-reference/business-api/cash-flow/targets/upsert"},{"openapi":"delete /v2/cash_flow_targets","title":"Delete a cash flow target","href":"/api-reference/business-api/cash-flow/targets/delete"}]}]},{"group":"Webhooks","pages":[{"group":"Webhook subscriptions","pages":[{"openapi":"get /v2/webhook_subscriptions","title":"List webhook subscriptions","href":"/api-reference/business-api/webhooks/list-webhook-subscriptions"},{"openapi":"get /v2/webhook_subscriptions/{id}","title":"Get a webhook subscription","href":"/api-reference/business-api/webhooks/get-a-webhook-subscription"},{"openapi":"post /v2/webhook_subscriptions","title":"Create a new webhook subscription","href":"/api-reference/business-api/webhooks/create-a-webhook-subscription"},{"openapi":"put /v2/webhook_subscriptions/{id}","title":"Update a webhook subscription","href":"/api-reference/business-api/webhooks/update-a-webhook-subscription"},{"openapi":"delete /v2/webhook_subscriptions/{id}","title":"Delete a webhook subscription","href":"/api-reference/business-api/webhooks/delete-a-webhook-subscription"}]},{"group":"Supported events","pages":[{"title":"v1/accounts","openapi":"webhook v1/accounts","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-accounts"},{"title":"v1/beneficiaries","openapi":"webhook v1/beneficiaries","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-beneficiaries"},{"title":"v1/cards","openapi":"webhook v1/cards","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-cards"},{"title":"v1/client-invoices","openapi":"webhook v1/client-invoices","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-client-invoices"},{"title":"v1/clients","openapi":"webhook v1/clients","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-clients"},{"title":"v1/consent-revocations","openapi":"webhook v1/consent-revocations","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-consent-revocations"},{"title":"v1/memberships","openapi":"webhook v1/memberships","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-memberships"},{"title":"v1/organizations","openapi":"webhook v1/organizations","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-organizations"},{"title":"v1/payment-links","openapi":"webhook v1/payment-links","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-payment-links"},{"title":"v1/payment-links-connections","openapi":"webhook v1/payment-links-connections","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-payment-links-connections"},{"title":"v1/products","openapi":"webhook v1/products","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-products"},{"title":"v1/recurring-transfers","openapi":"webhook v1/recurring-transfers","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-recurring-transfers"},{"title":"v1/sepa-direct-debit-collections","openapi":"webhook v1/sepa-direct-debit-collections","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-sepa-direct-debit-collections"},{"title":"v1/sepa-direct-debit-mandates","openapi":"webhook v1/sepa-direct-debit-mandates","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-sepa-direct-debit-mandates"},{"title":"v1/terminal-payments","openapi":"webhook v1/terminal-payments","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-terminal-payments"},{"title":"v1/transactions","openapi":"webhook v1/transactions","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-transactions"},{"title":"v1/transfers","openapi":"webhook v1/transfers","href":"/api-reference/business-api/webhooks/supported-webhooks/v1-transfers"}]}]},{"group":"Partner endpoints","pages":[{"group":"Encoded requests","pages":[{"openapi":"post /v1/encoded_requests/dispatch","title":"Dispatch an encoded request","href":"/api-reference/business-api/authentication/encoded-requests/dispatch"}]},{"group":"Embed auth links","pages":[{"openapi":"post /v1/embed_auth_links","title":"Create an Embed Auth Link","href":"/api-reference/business-api/authentication/embed-auth-links/create"}]}]}]},{"anchor":"Onboarding Partners API","icon":"user-plus","pages":[{"title":"Onboarding Partners API","href":"/api-reference/onboarding-api/introduction/overview"}]}]},{"tab":"MCP","icon":"robot","pages":[{"title":"MCP","href":"/mcp/overview"}]},{"tab":"Resources","icon":"toolbox","menu":[{"item":"CLI","icon":"terminal","pages":[{"title":"CLI","href":"/cli/overview"}]},{"item":"FAQs","icon":"circle-question","pages":[{"title":"FAQs","href":"/faq-articles/faq-home"}]},{"item":"Support","icon":"life-ring","pages":[{"title":"Support","href":"/support"}]},{"item":"Security \u0026 compliance","icon":"shield-halved","pages":[{"title":"Security \u0026 compliance","href":"/security-and-compliance/security-measures"}]}],"pages":[{"title":"Resources","href":"/cli/overview"}]},{"tab":"Partnerships","icon":"handshake","menu":[{"item":"Integrations with Qonto","icon":"puzzle-piece","pages":[{"title":"Integrations with Qonto","href":"/partnerships/integrations"}]},{"item":"Embed Qonto in your product","icon":"link","pages":[{"title":"Embed Qonto in your product","href":"/partnerships/embed/overview"}]},{"item":"Company creation","icon":"building","pages":[{"title":"Company creation","href":"/partnerships/company-creation"}]},{"item":"Plateforme Agréée as a Service","icon":"file-invoice","pages":[{"title":"Plateforme Agréée as a Service","href":"/partnerships/plateforme-agreee-as-a-service"}]}],"pages":[{"title":"Partnerships","href":"/partnerships/integrations"}]}]},"title":"Report a physical card as lost - Qonto","buildId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","deploymentId":"dpl_2xiSHD9XEvLsPGPcfoMtkLTB3dy9","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-DmVyH30O.js","utils-BHQqGGOd.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-CD-E4BIt.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Bp5Lq9Ds.js","snippetPresets-C4xAVCFP.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-CgXVLxUC.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-BF8I5oUf.js","shallow-Byd0lWnC.js","getApiPlaygroundDisplay-BGOZG1OK.js","CodeSnippet-CpvQL0CY.js","CodeSnippets-B8wkBKXa.js","Page-CBCH2P7b.js","getPastedJson-Ry3scI3Y.js","icon-D7a9HcdD.js","MethodPill-CJ8pmHhz.js","DuplicateIcon-rh1HJF0t.js","createIcon-DvGznqYs.js","DynamicMarkdown-Cc6AuSHS.js","SectionHeading-B4A0S-ep.js","axios-vUo_bRtp.js","Markdown-Cc16CX65.js","clsx-Cs6nMGht.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-zbf22OZA.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-C_fs-y5n.js"]}